DEPTH = ..
SUBDIR = ./network

include $(DEPTH)/Makefile.os

include Makefile.objects

INCLUDE += $(INCLUDE_NETWORK)
LIBS += $(LIBS_NETWORK)

all : $(OBJECTS)

#include Makefile.dependencies

include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
